# World At War: Cobra 1.0.0
# BID: 7DE262BD1732DBFB

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x604AC78, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x6843A78, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing